{
  "private": true,
  "scripts": {
    "build": "turbo build",
    "dev": "turbo dev",
    "lint": "turbo lint",
    "format": "prettier --write \"**/*.{ts,tsx,md}\""
  },
  "devDependencies": {
    "eslint": "^8.57.0",
    "@repo/eslint-config": "*",
    "prettier": "^3.2.5",
    "turbo": "latest"
  },
  "packageManager": "bun@1.1.6",
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "dependencies": {
    "@ionic/vue": "^8.1.0",
    "@oruga-ui/oruga-next": "^0.8.9",
    "@vitejs/plugin-vue": "^5.0.4",
    "leaflet": "^1.9.4",
    "mercantile": "^3.0.0",
    "ol": "^9.1.0",
    "procedures": "^1.1.0",
    "vue-router": "^4.3.2"
  }
}
